prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: Wayland Cursor
Description: Wayland cursor helper library
Version: 1.24.0
Requires.private: wayland-client
Libs: -Wl,-R${libdir} -L${libdir} -lwayland-cursor
Cflags: -I${includedir}
